import { apiFetch } from "#lib/api";

export async function fetchImportLogs(importId: string): Promise<Array<string>> {
  const path = `/importer/logs/${importId}`;

  const result = await apiFetch<string[]>(path, { method: "GET" });

  return result;
}
